uuid: 43bea0aa-507b-4528-a579-fc83ab2d6435
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_losses
    - node.type.fighter
id: node.fighter.field_losses
field_name: field_losses
entity_type: node
bundle: fighter
label: Losses
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
